Search

Language:  
Search for:

Available article translations:

Requisitos del sistema para Parallels Access

APPLIES TO:
  • Parallels Access

Información

La aplicación de Parallels Access puede instalarse en:

  • iPad: iPad mini y iPad 2 o posterior que ejecute iOS 8 o posterior.
  • iPhone: iPhone 4s o posterior que ejecute iOS 8 o posterior.
  • Android: la mayoría de tablets y teléfonos con Android 4.0 o versiones posteriores.
  • Kindle Fire: dispositivos que ejecute Android 4/Fire OS 3.0 o versiones posteriores.
  • Acceso entre equipos: el establecimiento de la conexión requiere una versión reciente de algún navegador de uso general como Internet Explorer, Edge, Safari, Chrome o Firefox compatible con HTML5.

Parallels Access Agent puede instalarse en:

  • Mac con OS X 10.9 Mavericks, OS X 10.10 Yosemite o OS X 10.11 El Capitan.s
  • PC con Windows 7, 8, 8.1 o 10.

Su ordenador y su dispositivo móvil deben tener acceso a Internet.




7b79bc60d065460ca794ac1e48cbf81a

FEEDBACK
Was this article helpful?
Tell us how we may improve it.
Yes No